/* ------------------------------------------------------------------------------------------------------------------ */
/* -------------------------------------------------- Blue Skin ----------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */
/* Button */
a.blogmag-btn {
  background: #b4d1d3;
}

a.blogmag-btn:hover {
  background: #f4b3c2;
}

.main-nav-wrapper {
  border-color: #b4d1d3;
}

/* Main Nav */
.main-nav div > ul > li.current_page_item,
.main-nav div > ul > li.current-menu-item,
.main-nav div > ul > li:hover {
  background-color: #b4d1d3;
  border-right-color: #b4d1d3;
}

/* Full Slider */
#fullwidth-slider-wrapper .flex-control-paging li a:hover {
  background: #b4d1d3;
}
#fullwidth-slider-wrapper .flex-control-paging li a.flex-active {
  background: #b4d1d3;
}
#fullwidth-slider-wrapper .flex-direction-nav a.flex-prev:hover {
  background-color: #b4d1d3;
}
#fullwidth-slider-wrapper .flex-direction-nav a.flex-next:hover {
  background-color: #b4d1d3;
}

/* Basic Slider */
#basic-slider-wrapper .blogmag-slide .slide-title h4 a:hover {
  color: #b4d1d3;
}
#basic-slider-wrapper .flex-control-paging li a:hover {
  background: #b4d1d3;
}
#basic-slider-wrapper .flex-control-paging li a.flex-active {
  background: #b4d1d3;
}
#basic-slider-wrapper .flex-direction-nav a.flex-prev:hover {
  background-color: #139ce1;
}
#basic-slider-wrapper .flex-direction-nav a.flex-next:hover {
  background-color: #b4d1d3;
}

/* Listing Slider */
.listing-slider .flex-control-paging li a:hover {
  background: #b4d1d3;
}
.listing-slider .flex-control-paging li a.flex-active {
  background: #b4d1d3;
}
.listing-slider .flex-direction-nav a.flex-prev:hover {
  background-color: #b4d1d3;
}
.listing-slider .flex-direction-nav a.flex-next:hover {
  background-color: #b4d1d3;
}

/* Widgets */
.widget #wp-calendar thead th {
  background-color: #b4d1d3;
}
.widget #wp-calendar tbody td#today {
  background-color: #b4d1d3;
}
.widget .tagcloud a:hover {
  background: #b4d1d3;
}
.widget .tabbed .tabs li.current {
  background-color: #323d78;
}

.widget .tabbed .tabs li:hover {
  background-color: #323d78;
}

/* Review */
.review-box .progress .bar {
  background: #b4d1d3 url(../images/stripes.png);
}
.review-box .total-score {
  background-color: #b4d1d3;
}


.post-title a:hover {
       color: #f4b3c2
}

/* Footer ------------------------------------------------------------------------------------------------------------*/
#footer .widget .tagcloud a:hover {
  background-color: #b4d1d3;
}
#footer .widget .tabbed .tabs li.current {
  background-color: #b4d1d3;
}

/* Scroll Top */
a#scroll-top:hover {
  background-color: #b4d1d3;
}

/* Tabs */
.tabs-nav li.active a {
  border-top: 2px solid #b4d1d3;
}

@media (max-width: 979px) {
  .main-nav-wrapper #search-form .search-btn {
    background-color: #b4d1d3;
  }
}


.widget .tabbed .tabs li {
        background-color: #b4d1d3;
}


.top-nav {
         margin-top: 13px;
}

.main-nav-wrapper {
    background-color: #FFF;
    color: #323d78;


    background-color: #333333;
    background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image: -o-linear-gradient(top, #ffffff, #ffffff);
    background-image: linear-gradient(to bottom, #ffffff, #ffffff);
    background-repeat: repeat-x;
    z-index: 8188;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-bottom: 2px solid #b4d1d3;
    border-top: 2px solid #b4d1d3;

    box-shadow: 0 0 0 0 #fff;
}

.main-nav div > ul > li a {
          color: #323d78;
}

.main-nav div > ul > li {
          border-right: none;
          border-left: none;
}

.widget .tagcloud a {
        color: #323d78;
        background-color: #dcdcdc;
}

.main-listing .hentry .span3 img.attachment-latest-post-thumb,
.widget .widget-list li img.wp-post-image,
#basic-slider-wrapper,
.single-post .wp-post-image,
.single-post .related-posts img.wp-post-image,
.articles-list .main-article img.attachment-latest-post-thumb {
              padding: 0px;
              border: none;
}


.top-bar-wrapper {
                 z-index: 100;
                 -moz-box-shadow: 0 0 0 0 #f4b3c2;
                 box-shadow: 0 0 0 0 #f4b3c2;
                 background-color: #f4b3c2;
                 background-image: -moz-linear-gradient(top, #f4b3c2, #f4b3c2);
                 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4b3c2), to(#f4b3c2));
                 background-image: -webkit-linear-gradient(top, #f4b3c2, #f4b3c2);
                 background-image: -o-linear-gradient(top, #f4b3c2, #f4b3c2);
                 background-image: linear-gradient(to bottom, #f4b3c2, #f4b3c2);
                 background-repeat: repeat-x;
}

.top-nav div > ul > li a {
         color: #ffffff;
}

.top-nav div > ul > li a:hover {
         color: black;
}


.wrapper-shadow, .main-wrapper, .fully-boxed-layout .top-bar-wrapper, .fully-boxed-layout #footer-wrapper {
                 -webkit-box-shadow: 0 0 0 0 #fff;
                 -moz-box-shadow: 0 0 0 0 #fff;
                 box-shadow: 0 0 0 0 #fff;
}


span.tag-line {
              color: #f4b3c2;
}

#footer-bottom-wrapper {
              background-color: #323d78;
              color: white;
}

#google_language_translator, #google_language_translator div, #google_language_translator div div {
                            width: 200px;
                            display: inline;
                            margin-right: 10px;
}


ul.social-icons li a {
                -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
                -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
                box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
}

.listing-slider {
     border: none;
}

.listing-slider .slides li {
       height: auto;
}